{
  "name": "dialog/lead_time/lead_time_map.json",
  "definition": {
		"order_row": {
			"table": "ordr",
			"mapX": [
				["if", ["work_start_date", ">", "work_start_date"], [
					["work_start_date", "=", "work_start_date"]
				]],
				["if", ["work_end_date", "<", "work_end_date"], [
					["work_end_date", "=", "work_end_date"]
				]]
			]
		},
    "order_rowX": {
			"filter": {"name": "dialog/lead_time/lead_time_filter.json", "definition": "order_row_production_order"},
			"table": "pro",
			"sum": [["work_time", "=", "work_time"]],
			"min": [["work_start_date"]],
			"max": [["work_end_date"]],
			"mapX": [
				["if", ["work_start_date", ">", "work_start_date"], [
					["work_start_date", "=", "work_start_date"]
				]],
				["if", ["work_end_date", "<", "work_end_date"], [
					["work_end_date", "=", "work_end_date"]
				]]
			]
		}
  }
}
